Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jul 2022 15:58:35 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns To whom it may concern, 

I would like to follow up my refund. Its been more than 14 days. I have returned the item on 30 June. I get a reply from you that on 4th Jul the refund has been processed but up to now i havent receive anything yet. Can someone update me on this please? 

Order no 09575843648

Thanks,
Joanne https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4644500